<Project Sdk="Microsoft.NET.Sdk">
    <Import Project="..\..\common.props" />
    
    <ItemGroup>
      <ProjectReference Include="..\NPin.Framework.Ddd.Application.Contracts\NPin.Framework.Ddd.Application.Contracts.csproj" />
    </ItemGroup>
    
    <ItemGroup>
      <PackageReference Include="Microsoft.AspNetCore.Mvc.Abstractions" Version="2.2.0" />
      <PackageReference Include="Microsoft.AspNetCore.Mvc.Core" Version="2.2.5" />
      <PackageReference Include="MiniExcel" Version="1.31.3" />
      <PackageReference Include="Volo.Abp.Ddd.Application" Version="8.0.4" />
    </ItemGroup>

</Project>
